{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<main role="main" style="margin-top: 0;">
	{{ page.breadcrumb }}
	<a id="main-content" tabindex="-1"></a>
	{# link is in html.html.twig #}
	<div class="overflow-hidden lct__faq">
		<section class="lct__faq--hero pb-3 pb-md-5 pt-5">
				<div class="container text-md-center">
						<div class="row justify-content-center">
								<div class="col-12 col-md-8 col-lg-5" style="margin-top: 45px;">
										<h1 class="text-white mb-3">SYARAT DAN KETENTUAN VOUCHER HALODOC</h1>
								</div>
						</div>
				</div>
		</section>
        <section class="lct__faq--list pt-3 pb-5">
            <div class="container" style="color: #003DA6">
                <div class="row justify-content-center">
                    <div class="col-12 col-lg-10">
                        <div class="container">
                            <ol>
															<li>Kode voucher Berlaku hanya untuk konsultasi Dokter Spesialis di aplikasi Android/ iOS HALODOC</li>
															<li>Download aplikasi Android HALODOC : <a href="https://play.google.com/store/apps/details?id=com.linkdokter.halodoc.android&hl=in">bit.ly/HALODOC</a> atau iOS HALODOC : <a href="https://apps.apple.com/id/app/halodoc-chat-dokter-beli-obat/id1067217981?l=id">bit.ly/HALODOCapp</a></li>
															<li>Kode voucher tidak dapat diuangkan dan tidak dapat digabungkan dengan Kode voucher lainnya</li>
															<li>Kode voucher berlaku untuk Potongan senilai Rp 50.000</li>
															<li>Kode voucher hanya bisa digunakan untuk 1 sesi konsultasi dengan salah satu Dokter Spesialis</li>
															<li>Masukkan kode voucher pada kolom Kode Promo sebelum konsultasi dengan Dokter Spesialis yang dipilih, lalu klik Konfirmasi</li>
															<li>Berlaku untuk 1 (satu) kali checkout per pengguna per periode promosi via aplikasi Android/ iOS HALODOC. Apabila HALODOC mendeteksi bahwa 1 (satu) pengguna memiliki beberapa akun aktif, maka seluruh transaksi yang dilakukan oleh beberapa akun aktif tersebut akan dianggap dilakukan oleh 1 (satu) pengguna.</li>
															<li>HALODOC berhak untuk membatalkan transaksi atau membekukan akun, apabila ditemukan indikasi penyalahgunaan Kode voucher oleh pengguna.</li>
															<li>Pastikan Kode voucher masih dalam masa valid sesuai dengan yang tertera pada SMS yang dikirimkan melalui NESTLE-ID</li>
															<li>Kode voucher pada SMS tidak dapat dikirimkan kembali bilamana terdapat kelalaian konsumen yang mengakibatkan terhapusnya informasi pengiriman Kode voucher</li>
															<li>Jumlah poin dapat berubah sewaktu-waktu tanpa pemberitahuan</li>
															<li>Keluhan atas pengiriman Kode voucher hanya dapat diterima maksimal 2 hari setelah penukaran poin</li>
															<li>S&K ini dapat sewaktu-waktu diubah oleh Penyelenggara sesuai dengan Syarat Layanan HALODOC.</li>
                            </ol>
                        </div>
                    </div>
                </div>
            </div>
        </section>
	</div>
	{# /.layout-content #}
</main>
{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
